View Issue Details

IDProjectCategoryView StatusLast Update
0023839mantisbtcode cleanuppublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023839: Implement UserDeleteCommand for deleting users
Description

Implement command for deleting users via Web UI or REST API.

TagsNo tags attached.

Relationships

related to 0023840 closedvboctor Delete user via REST API 

Activities

Related Changesets

MantisBT: master b2a87804

2018-01-13 18:27:03

vboctor

Details Diff
Implement `UserDeleteCommand`

Fixes 0023839
Affected Issues
0023839
add - core/commands/UserDeleteCommand.php Diff File
mod - core/user_api.php Diff File
mod - manage_user_delete.php Diff File

Issue History

Date Modified Username Field Change
2018-01-13 19:22 vboctor New Issue
2018-01-13 19:22 vboctor Status new => assigned
2018-01-13 19:22 vboctor Assigned To => vboctor
2018-01-13 19:30 vboctor Note Added: 0058542
2018-01-13 19:30 vboctor Relationship added related to 0023840
2018-01-20 14:23 vboctor Changeset attached => MantisBT master b2a87804
2018-01-20 14:23 vboctor Status assigned => resolved
2018-01-20 14:23 vboctor Resolution open => fixed
2018-01-20 14:23 vboctor Fixed in Version => 2.11.0
2018-02-06 21:17 vboctor Status resolved => closed